/* CSS Document */

p{
	margin:0;
	padding:0;
	text-indent:1em;
	text-align:left;
}

li.chudoku{
	margin:0 0 0 1.5em;
	padding:0;
}
#main,#hamigaki{
	width:100%;
	margin:0 auto;
	text-align:center;
}
#main,#dry{
	width:100%;
	margin:0 auto;
	text-align:center;
	border-left:1px dotted #eee;
	border-right:1px dotted #eee;
}
#escalator{
	width:700px;
	margin:0 auto;
	padding:0 10px 20px;
	text-align:center;
	background:#ffffff;
	border-left:1px dotted #eee;
	border-right:1px dotted #eee;
}
h1{
	width:auto;
	height:auto;
	margin:0px auto;
	padding:0;
	text-align:center;
}
h2{
	margin:20px 0 5px;
	padding-left:10px;
	border-left:solid 10px #F96;
	background-color:#FAE8D3;
	text-align:left;
	font-size:115%;
}
h3 {
	font-size:120%;
	line-height:130%;
	margin:2px auto 2px auto;
	background-color: #FFFFCC;
	border: 2px dotted #0066FF;
	padding:5px;
	color: #000066;
	text-align:left;
}
h4{
	margin:10px 0 0;
	padding-left:10px;
	border-left:solid 10px #F96;
	background-color:#FAE8D3;
	text-align:left;
	font-size:115%;
}

.waku {
	margin: 10px 0px 10px;
	padding: 0px 10px;
	text-align: left;
}
.waku_graphbox {
	margin: 10px 0px 10px;
	text-align: center;
}
.lead{
	margin: 10px 0px 10px;
	padding: 0px 10px;
}


.waku1 {
}
.waku1 table {
	margin-top: 10px;
	margin-bottom: 10px;
	border-collapse: collapse;
	border: 2px solid #666666;
}
.waku1 th {
	font-weight:normal !important;
	padding: 5px 5px 3px;
	border: 1px solid #666666;
}
.waku1 td {
	padding: 5px 5px 3px 3px;
	border: 1px solid #666666;
	text-align: right;
}
.waku1 .db {
	border-bottom: 3px double #666666 !important;
}
.waku1 ol {
	list-style-type: decimal !important;
}
.waku1 ul {
	list-style-type: disc !important;
}
.waku1 li {
	margin-top: 10px;
}

.waku2 {
}
.waku2 ol {
	list-style-type: decimal !important;
}
.waku2 ul {
	list-style-type: disc !important;
}
.waku2 li {
	margin-top: 15px;
}
.waku2 .attention {
	font-weight:bold;
	color:#FF0000;
	text-decoration: underline;
	font-size: 110%;
}

.bold{
	font-weight: bold !important;
}
.red{
	color:#FF0000;
}
.bold_red{
	font-weight:bold;
	color:#FF0000;
}
.bold_green{
	font-weight:bold;
	color:#008800;
	margin-bottom:0.5em;
	display:block;
}
.bold_black{
	font-weight:bold;
}

.clear{
	clear:both;
}

.floatR{
	float:right;
	padding:0 0 15px 15px;
}

/*+++++++++++++++++++++++++++++++++++++++++++ clearfix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
